Subject: Re: Cutting through metal -DPaint
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 19 Dec 1995 15:34:34 -0500

On Sun, 17 Dec 1995, RICK CATIZONE <[email-masked]> wrote:

>> How about a clip map? You would need to have the pipe as double-sided 
>and name polys on inside different than outside. Use DPaint (or whatever) 
>to make a slit in the appropriate spot (position of cut).  You could then 
>create a "reveal" in Dpaint. 

	Note the assumption of Amiga usage.

	This question gets asked every so often (who knows? some developer might
get on the stick) --  Whats the most viable PC equivalent to DPaint IV ?

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **